# Graphic3d_MaterialAspect.hxx File Reference

`#include <Standard_ShortReal.hxx>`
`#include <Quantity_Color.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Graphic3d_TypeOfMaterial.hxx>`
`#include <Graphic3d_NameOfMaterial.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Real.hxx>`
`#include <Graphic3d_TypeOfReflection.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`